﻿@charset 'utf-8';

.main-visual {position:relative;padding-bottom:76.19%;}
.main-visual .items {position:absolute;left:0;top:0;width:100%;height:100%;}
.main-visual .item {width:100%;height:100%;position:relative;}
.main-visual .fg {position:absolute;left:5%;top:20%;width:60%;color:#fff;font-size:12px;z-index:3;}
.main-visual .fg img {width:100%;filter:drop-shadow(2px 2px 2px rgba(0,0,0,.5));}
.main-visual .fg p {position:relative;margin:0;padding:20px 0 10px 0;font-size:16px;font-weight:700;margin-left:10px;text-shadow:black 0 0 5px;line-height:1.2;}
/*.main-visual .fg p:before {content:'';position:absolute;left:0;top:15px;height:1px;width:120px;background:#fff;}*/
.main-visual .item:first-child {background:url(/assets/img/main_bg1.jpg) no-repeat 50% 50%;background-size:cover;}
.main-visual .item:first-child:after {content:'';left:0;top:0;width:100%;height:100%;z-index:2;background:url(/assets/img/heoseok_2026.png) no-repeat 100% 100%;background-size:70%;position:absolute;z-index:2;}

.main-link-1 {position:absolute;left:0;bottom:10px;width:100%;text-align:center;z-index:2;font-size:18px;}
.main-link-1 a {display:inline-block;line-height:1;padding:1ch 2em;font-weight:600;color:#fff;background:#1565c0;outline:solid 5px rgba(3,169,244,.5);border-radius:2em;box-shadow:black 0 2px 10px;}

.site-main .heading {text-align:center;font-size:0.8em;letter-spacing:-1px;color:#444;position:relative;padding:0 0 30px 0;font-family:'Noto Sans KR',sans-serif;position:relative;}
/*.site-main .heading:after {content:'';height:1px;width:60px;background:#000;left:50%;transform:translateX(-50%);position:absolute;bottom:0;}*/
.site-main .heading strong {display:block;font-weight:700;font-size:1.3em;color:#000;}
.site-main .heading h2 {font-size:2.5em;font-weight:700;margin:0;padding:0;color:#000;letter-spacing:-4px;word-spacing:0.5ex;}
.site-main .heading .go-more {position:absolute;right:0;bottom:0;display:inline-block;line-height:1;padding:1ex;border:solid 1px #888;font-size:1em;color:#888;}
.site-main .heading .go-more:hover {border-color:#333;background:#333;color:#fff;}

.main-policy {padding:40px 20px 20px 20px;background:#fff;position:relative;}
.main-policy .page-wrap {position:static;}
.main-policy .item img {width:100%;}
.main-policy .arrows {position:absolute;left:0;top:55%;width:100%;display:flex;height:0;align-items:center;justify-content:space-between;z-index:2;}
.main-policy .arrows a {color:#ccc;font-size:32px;display:block;padding:30px;}
.main-policy .arrows a:hover {color:#000;}

.main-gallery {padding:40px 20px;background:#004ea1;background:linear-gradient(140deg, rgba(0, 59, 149, 1) 0%, rgba(90, 27, 134, 1) 50%, rgba(0, 100, 100, 1) 100%);}
.main-gallery .items {margin:0 -20px;padding:30px 0 0 0;}
.main-gallery .items:after {content:'';clear:both;display:table;}
.main-gallery .item a {display:block;width:100%;padding-bottom:100%;position:relative;}
.main-gallery .item img {position:absolute;width:100%;height:100%;left:0;top:0;object-fit:cover;}
.main-gallery .item {width:100%;float:left;padding:0 20px;}
.main-gallery .item:nth-child(1) ~ .item {display:none;}
.main-gallery .items.slick-slider .item:nth-child(1) ~ .item {display:block;}
.main-gallery .slick-dots {text-align:center;list-style:none;margin:0;padding:1ex;}
.main-gallery .slick-dots li {display:inline;}
.main-gallery .slick-dots button {display:inline-block;font-size:0;width:16px;height:16px;border-radius:50%;border:none;background:#ddd;cursor:pointer;margin:0 3px;}
.main-gallery .slick-dots .slick-active button {background:#000;}
.site-main .main-gallery .heading {color:#ccc;}
.site-main .main-gallery .heading * {color:#fff;}

.main-achieve {padding:40px 20px;background:#f3f3f3;color:#000;}
.main-achieve .items {margin:0 -20px;padding:30px 0 0 0;}
.main-achieve .items:after {content:'';clear:both;display:table;}
.main-achieve .item a {display:block;width:100%;padding-bottom:100%;position:relative;}
.main-achieve .item img {position:absolute;width:100%;height:100%;left:0;top:0;object-fit:cover;}
.main-achieve .item {width:100%;float:left;padding:0 20px;}
.main-achieve .item:nth-child(1) ~ .item {display:none;}
.main-achieve .items.slick-slider .item:nth-child(1) ~ .item {display:block;}
.main-achieve .slick-dots {text-align:center;list-style:none;margin:0;padding:1ex;}
.main-achieve .slick-dots li {display:inline;}
.main-achieve .slick-dots button {display:inline-block;font-size:0;width:16px;height:16px;border-radius:50%;border:none;background:#ddd;cursor:pointer;margin:0 3px;}
.main-achieve .slick-dots .slick-active button {background:#000;}

.main-news {padding:40px 20px;background:#fff;font-family:'Noto Sans KR',sans-serif;}
.main-news .items {margin:0 auto;padding:30px 0 0 0;}
.main-news .items:after {content:'';clear:both;display:table;}
.main-news .item:first-child {border-top:solid 1px #dfdfdf;}
.main-news .item {padding:16px 0;border-bottom:solid 1px #dfdfdf;}
.main-news .item > strong {font-size:1.4em;font-weight:700;}
.main-news .item > strong small {font-size:0.6em;color:#666;}
.main-news .item a strong {display:block;padding:10px 0;font-size:1.1em;font-weight:700;letter-spacing:-2px;line-height:1.2;}
.main-news .item a div {font-size:0.75em;line-height:3ex;max-height:6ex;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.main-news .item a img {display:none;}

.main-videos {padding:40px 0;background:#4c4439;position:relative;}
.main-videos .heading {color:#efefef;}
.main-videos .heading:after {display:none;}
.main-videos .heading h2 {color:#fff;}
.main-videos .items {padding:0 20px 20px 20px;}
.main-videos .item img {width:100%;}
.main-videos a.more {display:block;border:solid 1px #fff;color:#fff;padding:10px 0;width:180px;text-align:center;margin:0 auto;font-size:1em;}
.main-videos .page-wrap {position:static;}
.main-videos .arrows {position:absolute;left:0;top:55%;width:100%;display:flex;height:0;align-items:center;justify-content:space-between;z-index:2;}
.main-videos .arrows a {color:#aaa;font-size:32px;display:block;padding:30px;}
.main-videos .arrows a:hover {color:#fff;}

.main-links {padding:40px 0;background:#e4f2ff;}
.main-links .items {padding:0 20px;}
.main-links .items:after {content:'';clear:both;display:table;}
.main-links .item {width:50%;float:left;font-size:0;}
.main-links .item:first-child {width:100%;}
.main-links .item img {width:100%;}

@media all and (min-width:640px) {
	.site-main .heading {font-size:1.2em;}

	.main-visual .fg p {font-size:16pt;font-weight:700;font-family:'Noto Sans KR',sans-serif;margin-left:20px;}
	.main-link-1 {bottom:20px;font-size:32px;}
	
	.main-achieve .item {width:50%;float:left;padding:0 20px;}
	.main-achieve .item:nth-child(2) ~ .item {display:none;}
	.main-achieve .items.slick-slider .item:nth-child(2) ~ .item {display:block;}
	.main-achieve .slick-dots button {width:20px;height:20px;margin:0 5px;}

	.main-gallery .item {width:50%;float:left;padding:0 20px;}
	.main-gallery .item:nth-child(2) ~ .item {display:none;}
	.main-gallery .items.slick-slider .item:nth-child(2) ~ .item {display:block;}
	.main-gallery .slick-dots button {width:20px;height:20px;margin:0 5px;}

	.main-news .item {font-size:14pt;}
}

@media all and (min-width:1240px) {
	.main-visual {padding-bottom:860px;}
	.main-visual .page-wrap {height:100%;}
	.main-visual .fg {width:70%;left:0;}
	.main-visual .fg p {font-size:32px;}
	.main-visual .item:first-child:after {background-size:auto 700px;}
	/*.main-visual .item:first-child .page-wrap:after {content:'';left:0;top:0;width:100%;height:100%;z-index:2;background:url(/assets/img/heoseok_2026.png) no-repeat 100% 100%;background-size:60%;position:absolute;z-index:2;}*/
	.main-link-1 {bottom:50px;font-size:40px;}
	.main-link-1 a {outline-width:10px;}

	.main-achieve .item {width:33.33%;float:left;padding:0 20px;}
	.main-achieve .item:nth-child(3) ~ .item {display:none;}
	.main-achieve .items.slick-slider .item:nth-child(3) ~ .item {display:block;}

	.main-gallery .item {width:33.33%;float:left;padding:0 20px;}
	.main-gallery .item:nth-child(3) ~ .item {display:none;}
	.main-gallery .items.slick-slider .item:nth-child(3) ~ .item {display:block;}

	.main-news .item {padding:40px 280px 40px 180px;position:relative;font-size:16pt;}
	.main-news .item > strong {position:absolute;left:20px;top:46px;}
	.main-news .item > strong small {display:block;}
	.main-news .item a img {position:absolute;right:0;top:0;height:100%;width:240px;padding:20px;display:block;}

	.main-links .items {padding:0;}
	.main-links .item {width:24.5%;}
	.main-links .item:first-child {width:50.5%;}
}